Impossible d'installer la dernière version de PHPBB

Forum concernant les demandes de support pour tout problème d'installation d'un forum phpBB 3.2.x uniquement

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

Impossible d'installer la dernière version de PHPBB

Messagepar LorenzoSpecty » 11 Nov 2018 à 17:05

Bonjour,
Je suis ici aujourd'hui pour vous faire part d'un problème que j'ai rencontré lors de l'installation de la dernière version en date de PHPBB 3. Voila après avoir suivi le protocole d'installation je suis confronté à une erreur de type Connexion Réinitialisée.
Merci d'avance pour votre aide
PS : J'utilise Wamp et apache
LorenzoSpecty
Posteur néophyte
Posteur néophyte
 
Messages: 2
Enregistré le: 10 Oct 2018 à 15:04

Re: Impossible d'installer la dernière version de PHPBB

Messagepar cocooncrash » 11 Nov 2018 à 17:26

Bonjour,
Avez vouds essayer avex xamp, qui apparamment pose moins de soucis en ce moment!
decouvrez l'aide complete : ICI
découvrez les règles : La_bas

Pensez a ajouter le tag [réglé] en modifiant votre premier message s'il est résolu. Merci :wink:
Avatar de l’utilisateur
cocooncrash
Resp. des modérateurs
Resp. des modérateurs
 
Messages: 7959
Enregistré le: 07 Jan 2008 à 09:29
Localisation: dans un bocal en compagnie de nemo!!

Re: Impossible d'installer la dernière version de PHPBB

Messagepar stone23 » 11 Nov 2018 à 18:49

Salut à tous,

Ce sujet ne serait-il pas plus à sa place ici ?
Je crois qu'il en est aussi question :wink:
Forum d'enCreuse.net
phpBB : 3.2.7
php : 7.2.22
Avatar de l’utilisateur
stone23
Posteur habitué
Posteur habitué
 
Messages: 286
Enregistré le: 31 Mai 2008 à 13:50
Localisation: Entre la chaise et le clavier

Re: Impossible d'installer la dernière version de PHPBB

Messagepar Sylveretour » 11 Nov 2018 à 20:43

Bonjour,

Quelle est la version de wamp utilisée?
Quelles versions apache et php?
l'icône wamp est-elle bien verte?
A-tu accès à la page localhost et a phpmyadmin?
Avatar de l’utilisateur
Sylveretour
Roi des posts
Roi des posts
 
Messages: 964
Enregistré le: 21 Nov 2017 à 19:24
Localisation: West Coast

Re: Impossible d'installer la dernière version de PHPBB

Messagepar Mazeltof » 12 Nov 2018 à 00:01

'soir ici.

LorenzoSpecty a écrit:un problème que j'ai rencontré lors de l'installation

En effet, comme le dit stone23, ton sujet n'est pas dans le bon forum :wink:

Votre sujet a été déplacé par un membre de l'équipe.
origine : [3.2.x] Support de phpBB ‹ Utilisation
Avatar de l’utilisateur
Mazeltof
Resp. des graphistes
Resp. des graphistes
 
Messages: 3333
Enregistré le: 09 Mar 2009 à 23:02
Localisation: Arras

Re: Impossible d'installer la dernière version de PHPBB

Messagepar LorenzoSpecty » 12 Nov 2018 à 19:18

L'icone est verte ect... Cependant la version 7.2.10 est-elle compatible sinon comment rendre le forum compatible ?
LorenzoSpecty
Posteur néophyte
Posteur néophyte
 
Messages: 2
Enregistré le: 10 Oct 2018 à 15:04

Re: Impossible d'installer la dernière version de PHPBB

Messagepar Sylveretour » 12 Nov 2018 à 19:29

Il serait bien que tu donne plutôt toutes les informations demandées 8)
Quand tu parle de version 7.2.10 tu parle peut-être de php
est-elle compatible sinon comment rendre le forum compatible ?

Utilise plutôt une version inférieure, moi j'utilise la 7.1.9 dans wamp et tout fonctionne très bien...
Avatar de l’utilisateur
Sylveretour
Roi des posts
Roi des posts
 
Messages: 964
Enregistré le: 21 Nov 2017 à 19:24
Localisation: West Coast

Re: Impossible d'installer la dernière version de PHPBB

Messagepar gpinpin » 20 Nov 2018 à 23:06

Bonsoir
Perso j'utilise php 7.2.11 je suis en phpbb 3.23 puis 3.24 ce soir et RAS
La version apache est aussi en 2.4.37
Mysql que je n'utilise que pour test car mon forum est en MariaDB est en 5.7.23 et fonctionne
Et donc MariaDB est en 10.1.36 mais les versions 10.2.14 et 10.3.8 et 10.3.9 et enfin 10.3.10 fonctionnent également.
Mais je me conforme à l'hébergeur et donc je reste en 10.1.36

A+ Gpinpin
Forum en 3.27 et PHP 7.2.21
gpinpin
Posteur expérimenté
Posteur expérimenté
 
Messages: 310
Enregistré le: 12 Mar 2008 à 11:28


Retourner vers Installation

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité